code-atlantic popup maker 1.1.8 vulnerabilities and exploits

(subscribe to this query)